Pillar scores (availability / accuracy / compliance) + overall
GET
/v1/insights/scores
const url = 'https://api.monita.ai/v1/insights/scores';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/insights/scores \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”projectId
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
overall
required
number
availability
required
object
score
required
number
detail
required
string
accuracy
required
object
score
required
number
detail
required
string
compliance
required
object
score
required
number
detail
required
string
Examplegenerated
{ "overall": 1, "availability": { "score": 1, "detail": "example" }, "accuracy": { "score": 1, "detail": "example" }, "compliance": { "score": 1, "detail": "example" }}